/* °ψΕλ */

BODY
{
    	scrollbar-3dlight-color:#595959;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-base-color:#CFCFCF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#CFCFCF;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#595959;

	leftmargin:"0"; 
	topmargin:"0";  
	bottommargin:"0"; 
	marginwidth:"0";
	marginheight:"0"; 

	/*
	background-image: url(/EN/Common/img/en/bg_sub.jpg);
	background-repeat: repeat-x;		
	*/

}

select {	background-color:#ffffff;
	font-family: 'arial', 'Helvetica'; 
                BORDER-RIGHT: #C7C7C7   1px solid;
                BORDER-TOP: #C7C7C7 1px solid;
                BORDER-BOTTOM: #C7C7C7 1px solid;
                BORDER-LEFT: #C7C7C7 1px solid; 
	color:#6D6C6C;
	font-size: 12px;}

.input_c {	
        background-color:#ffffff;
	font-family: 'arial', 'Helvetica'; 
                BORDER-RIGHT: #bbbbbb  0px solid;
                BORDER-TOP:  #bbbbbb 0px solid;
                BORDER-BOTTOM: #bbbbbb 0px solid;
                BORDER-LEFT: #bbbbbb 0px solid; 
	color:#6D6C6C;
	font-size: 12px;}


.today  {font-size: 10px ;  color:#9e94c1;  letter-spacing:0; padding-top:63px; padding-left:3px; }
.url   {font-size: 11px ;  color:#949495;  letter-spacing:-1px;  }
.url a  {font-size: 11px ;  color:#949495;  letter-spacing:-1px;  text-decoration: none;}
.url a:hover  { color:#6e6e6e;  text-decoration: none; }


.m_select{ font-size: 11px ;  letter-spacing: -1px; 	 color:#6D6C6C;}

.m_input1 {	
        background-color:#9b9ba6;
		color:#e6e6ed;
		font-size: 11px;
        letter-spacing: -1px;
}

.input2 {	
		 font-family: 'arial', 'Helvetica'; 
         BORDER-RIGHT: #cfc9c9  1px solid;
         BORDER-TOP:  #cfc9c9 1px solid;
         BORDER-BOTTOM: #cfc9c9 1px solid;
         BORDER-LEFT: #cfc9c9 1px solid; 
		 color:#6D6C6C;
		 font-size: 11px;
         height : 15px
}

.textarea1 {	
	background-color:#ffffff;
	font-family: 'arial', 'Helvetica'; 
                      BORDER-RIGHT: #9D9A9A  1px solid;
                      BORDER-TOP:  #9D9A9A 1px solid;
                      BORDER-BOTTOM: #9D9A9A 1px solid;
                      BORDER-LEFT: #9D9A9A 1px solid; 
	color:#6D6C6C;
	font-size: 9pt;}

.textarea_member {	
	background-color:#ffffff;
	font-family: 'arial', 'Helvetica'; 
                      BORDER-RIGHT: #9D9A9A  1px solid;
                      BORDER-TOP:  #9D9A9A 1px solid;
                      BORDER-BOTTOM: #9D9A9A 1px solid;
                      BORDER-LEFT: #9D9A9A 1px solid; 
	color:#6D6C6C;
	font-size: 9pt;
	padding:15px 2px 2px 20px; }	

.font_content_title {
	font-family: 'arial', 'Helvetica';
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.font_content_title a {
	font-family: 'arial', 'Helvetica';
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.font_content_title a:hover {
	font-family: 'arial', 'Helvetica';
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

.font_content1 {
	font-family: 'arial', 'Helvetica';
	font-size: 12px;
	color: #646a8c;
	font-weight: normal;
	line-height: 15px;
}

.font_content1 a {
	font-family: 'arial', 'Helvetica';
	color: #646a8c;
	text-decoration: none;
}

.font_content1 a:hover {
	font-family: 'arial', 'Helvetica';
	color: #d6994b;
	text-decoration: underline;
}

.font_content2 {
	font-family: 'arial', 'Helvetica';
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	line-height: 15px;
}

.font_content2 a {
	font-family: 'arial', 'Helvetica';
	color: #ffffff;
	text-decoration: none;
}

.font_content2 a:hover {
	font-family: 'arial', 'Helvetica';
	color: #ffffff;
	text-decoration: underline;
}

.font_number_list {
	font-family: 'arial', 'Helvetica';
	font-size: 9pt;
	color: #878787;
	font-weight: normal;
	letter-spacing: 1px;
	font-variant: small-caps;
}
.font_number_list a {
	font-family: 'arial', 'Helvetica';
	font-size: 9pt;
	color: #878787;
	font-weight: normal;
	letter-spacing: 1px;
	font-variant: small-caps;
}
.font_number_list a:hover {
	font-family: 'arial', 'Helvetica';
	font-size: 9pt;
	color: #878787;
	font-weight: normal;
	letter-spacing: 1px;
	font-variant: small-caps;
	text-decoration: underline;
}


.ti {
	color:#363636;	
        font-family: 'arial', 'Helvetica';  
        font-size:12px;	  
        line-height: 16px;  }

.ti a {color:#2460b9; text-decoration: none;  }
.ti a:hover{color:#2460b9; text-decoration: underline; }
.ti_en {
	font-family:"verdana";
	font-size:12px;
	color:#363636;
	line-height: 17px;
}

.ti_en a {color:#2460b9; text-decoration: none;  }
.ti_en a:hover{color:#2460b9; text-decoration: underline; }




/* page */
/*
.pagingWap{position:relative; padding:20px 0 0 0;}
.pagingWap .paging{text-align:center; padding:4px 0 0 0;}
.pagingWap .paging a{font-size:12px; color:#878787; padding:0 2px 0 2px;}
.pagingWap .paging a:hover{color:#ff8643; font-weight:bold; letter-spacing:-0.05em;}
.pagingWap .paging a.sect{color:#ff8643; font-weight:bold; letter-spacing:-0.05em;}
.pagingWap .paging a, .pagingWap .paging img{vertical-align:top;}
.pagingWap .paging a, .pagingWap .paging span, .pagingWap .paging img{vertical-align:middle;}
.pagingWap .paging span{font-size:12px; color:#878787; padding-left:5px;}
.pagingWap .paging span strong{color:#ff8643;}
.pagingWap .f_field{text-align:center; padding:18px 0 0 0;}
.pagingWap .f_field select, .pagingWap .f_field input, .pagingWap .f_field img{vertical-align:middle;}
.pagingWap .f_field select{width:77px;}
.pagingWap .f_field input{height:16px; width:140px; line-height:16px; border:1px solid #bbbbbb;}
*/

.pagingWap{position:relative; padding:13px 0 0 0;}
.pagingWap .paging{text-align:center; padding:4px 0 0 0;}
.pagingWap .paging a{font-size:12px; color:#878787; padding:0 3px 0 3px;}
/*
.pagingWap .paging a:hover{font-size:12px; color:#ff8643; letter-spacing:-0.00em;}
.pagingWap .paging a.sect{font-size:12px; color:#ff8643; font-weight:bold; letter-spacing:-0.00em;}
*/


.pagingWap .paging a:hover{font-size:12px; color:#ff8643;}
.pagingWap .paging a.sect{font-size:12px; color:#ff8643; font-weight:bold;}
.pagingWap .paging a, .pagingWap .paging img{vertical-align:top;}
.pagingWap .paging a, .pagingWap .paging span, .pagingWap .paging img{vertical-align:middle;}
.pagingWap .paging span{font-size:12px; color:#878787; padding-left:5px;}
.pagingWap .paging span strong{color:#ff8643;}
.pagingWap .paging a img{margin:0 -3px 0 0px;}
.pagingWap .f_field{text-align:center; padding:18px 0 0 0;}
.pagingWap .f_field select, .pagingWap .f_field input, .pagingWap .f_field img{vertical-align:middle;}
.pagingWap .f_field select{width:77px;}
.pagingWap .f_field input{height:16px; width:140px; line-height:16px; border:1px solid #bbbbbb;}


.background_none {background-image: url('/en/common/img/blank.jpg'); background-color:#fff;}